Subject: Re: 2015 Posters
From: "Michael B" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Tue, 3 Feb 2015 16:59:36 -0500

Hello Sandra.
I apologize for missing our appointment.  We got hit with 12"-15" of snow and I just got in to the office.  I can call you tomorrow at 9 am?  Send me another time if that does not work.  If I do not hear from you, I will assume the 9 am time is good.  Have a great day!
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 
Sent: Tuesday, February 03, 2015 4:40 PM
To: Mike 
Subject: RE: 2015 Posters

Hi Mike

Hope all is well, I did not hear from you today,
Can we reschedule for tomorrow

Thank you

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

-----Original Appointment-----
From: Sandra Angela Toulon 
Sent: Tuesday, January 27, 2015 3:49 PM
To: Mike
Subject: 2015 Posters
When: Tuesday, February 03, 2015 9:00 AM-9:30 AM (UTC-05:00) Eastern Time (US & Canada).
Where: Conf Call

Hello Sandra.
Sorry if you got frustrated with all of this.  Not a problem.  Lets speak next Tuesday Feb 3rd at 9:00 am.  I will call you then.  Take care.
Thank you,
Michael B
LLPS